#!/bin/bash

POSTNAME=$1

if [[ -z $1 ]]; then
	echo "needs argument: postname"
	exit 1
fi

hugo new content content/posts/${POSTNAME}.md

echo "Create content/posts/${POSTNAME}.md. Remember to set the draft flag correctly!"
